@charset "Shift_JIS";

/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */
div.goods_ {
	clear: both;
}

div.goodsproductdetail_ {
	position: relative;
	margin-bottom: 100px;
	width:100%;
	overflow: hidden;
}
table.goodsproductdetail_ {
	width: 100%;
}
table.goodsproductdetail_ td {
	vertical-align: top;
}
span.agree_ {
	float: left;
	margin: 0 7px 20px 0;
}
td.goodscomment_ {
	background-color: #ffffff;
	width: 592px;
}

table.goodsproductdetail_ table.goodsspec_ {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #aaa;
}


/* ▼　商品詳細のスペック表の体裁 */
div.goodsspec_ table.formdetail_ {
	margin: 0 0 35px 20px;
}
div.goodsspec_ table.formdetail_ th ,
div.goodsspec_ table.formdetail_ td {
	border: none;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 3px 0;
}
div.goodsspec_ table.formdetail_ th {
	background: #ffffff;
	white-space: nowrap;
	text-align: left;
}
div.goodsspec_ table.formdetail_ td {
	/*width: 285px;*/
	background: #ffffff;
}
div.goodsspec_ table.formdetail_ th#spec_goods_name_th {
	vertical-align: middle;
}
div.goodsspec_ table.formdetail_ td#spec_goods_name span {
	display: block;
	width: 285px;
	border: solid 1px #b5b5b5;
	background: #ffffff url(../img/usr/ar_black_b01.png) 252px center no-repeat;
	overflow: hidden;
}
div.goodsspec_ table.formdetail_ td#spec_goods_name select {
	border-radius: 0;
	border: none;
	background: none;
	margin: 0;
	padding: 12px 115px 12px 15px;
	width: 355px;
	max-width: 355px;
	min-width: 355px;
	height: auto;
	min-height: 28px;
	-webkit-appearance: none;
}
div.goodsspec_ table.formdetail_ td#spec_goods_name select::-ms-expand {
  display: none;
}
/* ▲　商品詳細のスペック表の体裁 */

/* 商品画像 */
div.goodsimg_ {
	overflow: hidden;
}
td.goodsimg_ {
	padding-right: 20px;
}
div.goodsimg_ .img_L_ {
	margin-bottom: 10px;
}
div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}
div.goodsimg_ .img_c_{
	margin-bottom: 10px;
}
div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}
/**/

/* 添付ファイル */
dl.attach_ {
	margin: 0 0 10px 0;
}
dl.attach_ dt {
	margin-bottom: 5px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	border-bottom: 1px dotted #CCC;
}
dl.attach_ dd {
	margin-bottom: 10px;
	padding: 0 0 0 20px;
}
/**/

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_line_ {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
div.etc_goodsimg_item_ {
	margin:0 3%;
	float: left;
	display: inline;
	width: 43%;
	overflow: hidden;
}
div.etc_goodsimg_item_ img {
	width: 100%;
}
/**/

/* 商品詳細　メインビジュアル */
#goodsdetailMV {
}
#goodsdetailMVtext {
	position: relative;
	z-index: 50;
	width: 1280px;
	height: 100%;
	margin: 0 auto;
}
#goodsdetailMVtext .goods_name_ {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode:vertical-rl;
	position: absolute;
	left: 0;
	top: 75px;
	bottom: 55px;
	padding: 0 0 0 24px;
}
#goodsdetailMVtext .goods_name_ h2 {
	padding: 20px 10px;
	font-size: 24px;
	line-height: 1.3;
	word-break: break-all;
	background: rgba(255,255,255,0.6);
}
#goodsdetailMVtext .goods_name_ p {
	position: absolute;
	left: 0;
	bottom: 0;
}
#goodsdetailMVtext .goods_priceBlock_ {
	position: absolute;
	right: 0;
	bottom: 27px;
	min-width: 440px;
	padding: 27px 20px 35px;
	text-align: center;
	background: rgba(255,255,255,0.6);
}

div.cartbox_ .btn_cart_l_:hover ,
#goodsdetailMVtext .goods_priceBlock_ .btn_cart_l_:hover {
	opacity: 0.7;
}
div.cartbox_ .detailPrice_ ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_ {
	/* margin-bottom: 15px; */
}
div.cartbox_ .btn_cart_l_ ,
#goodsdetailMVtext .goods_priceBlock_ .btn_cart_l_ {
	margin-top: 15px;
	display: block;
}

div.cartbox_ .detailPrice_ ,
div.cartbox_ .detailPrice_ * ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_ ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_ * {
	font-size: 12px;
	font-weight: normal;
}
div.cartbox_ .detailPrice_ .price_ > span ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_ .price_ > span {
	font-size: 24px;
	font-weight: bold;
}
div.cartbox_ .detailPrice_.onSale_ ,
div.cartbox_ .detailPrice_.onSale_ * ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_.onSale_ ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_.onSale_ * {
	color: #bc0000;
}
div.cartbox_ .detailPrice_ .price_pop_ ,
#goodsdetailMVtext .goods_priceBlock_ .detailPrice_ .price_pop_ {
	display: block;
	padding-bottom: 5px;
}
#goodsdetailMVtext .goods_priceBlock00_ {
	position: absolute;
	right: 0;
	bottom: 27px;
	min-width: 275px;
	max-width: 350px;
	padding: 18px 25px 20px;
	text-align: left;
	background: rgba(255,255,255,0.8);
}
#goodsdetailMVtext .goods_priceBlock00_ > p:first-child {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 1.4;
}
#goodsdetailMVtext .goods_priceBlock00_ .goodscomment6_ {
	font-size: 15px;
	line-height: 1.4;
	margin: 0 0 15px;
}
#goodsdetailMVtext .goods_priceBlock00_ .goodscomment6_ span {
	font-size: 17px;
	line-height: 1.4;
	font-weight: bold;
}
#goodsdetailMVtext .goods_priceBlock00_ p.btn_ a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
	font-size: 16px;
	width: 275px;
	display: block;
	color: #ffffff;
	background: #bc0000;
}
#goodsdetailMVtext .goods_priceBlock00_ p.btn_ a:hover {
	text-decoration: underline;
}
/* 商品詳細　バリエーションスライダ */
#variationSlide_Wrap {
	position: relative;
	max-width: 1380px;
	min-width: 1280px;
	margin: 0 auto 60px;
}
#variationSlide_Body {
	width: 1280px;
	overflow: hidden;
	margin: 0 auto;
}
#variationSlide_Wrap .Style_VSLD_Container_ {
	position: relative;
	width: 1280px;
	margin: 0;
	z-index: 1;
}
#variationSlide_Wrap .Style_VSLD_Inner_ {
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
#variationSlide_Wrap .Style_VSLD_Item_ {
	position: relative;
	width: 224px;
	max-width: 224px;
	min-width: 224px;
	text-align: center;
	vertical-align: top;
	display: table-cell;
	padding-right: 40px;
}
#variationSlide_Wrap .Style_VSLD_Item_ .img_outer_ {
	position: relative;
}
#variationSlide_Wrap .Style_VSLD_Item_ .img_ {
	position: relative;
	width: 224px;
	height: 224px;
	display: table;
	table-layout: fixed;
	margin-bottom: 10px;
}
#variationSlide_Wrap .Style_VSLD_Item_ .img_ a ,
#variationSlide_Wrap .Style_VSLD_Item_ .img_ span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#variationSlide_Wrap .Style_VSLD_Item_ .img_ img {
	max-width: 224px;
	max-height: 224px;
}
#variationSlide_Wrap .Style_VSLD_Item_ .noItem_ {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.7);
	width: 224px;
	height: 224px;
	overflow: hidden;
}
#variationSlide_Wrap .Style_VSLD_Item_ .noItem_ span {
	display: table-cell;
	width: 224px;
	height: 224px;
	font-size: 22px;
	line-height: 1.5;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
}

#variationSlide_Wrap .Style_VSLD_Item_ .txt_ {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	word-break: break-all;
}
#variationSlide_Wrap .Style_VSLD_Item_ .txt_ .general_date {
	display: block;
	margin: 3px 0 0;
	font-size: 12px;
}
#variationSlide_Wrap .Style_VSLD_Item_ .price_ {
	font-size: 12px;
	text-align: right;
}
#variationSlide_Wrap .Style_VSLD_Item_ .price_ .price01_ span {
	font-size: 16px;
	font-weight: bold;
}
#variationSlide_Wrap .Style_VSLD_Item_ .price_ .onSale_ ,
#variationSlide_Wrap .Style_VSLD_Item_ .price_ .onSale_ .price_pop_ {
	color: #bc0000;
}
#variationSlide_Wrap .Style_VSLD_Item_  a.btn_cart_l_ {
	display: block;
	margin-top: 15px;
}
#variationSlide_Wrap .Style_VSLD_Item_  a.btn_cart_l_:hover {
	opacity: 0.7;
}
#variationSlide_Wrap .Style_VSLD_Item_  .btn_cart_l2_ {
	margin-top: 10px;
	text-align: right;
}
#variationSlide_Wrap .Style_VSLD_Item_  a.btn_cart_l2_ {
	display: inline-block;
	margin-top: 10px;
}

/* slide on */
#variationSlide_Wrap.slideBlockWrap_ .Style_VSLD_Inner_ {
	float: left;
}
#variationSlide_Wrap.slideBlockWrap_:after ,
#variationSlide_Wrap.slideBlockWrap_:before {
	display: none;
}
#variationSlide_Wrap.slideBlockWrap_ .prev_ ,
#variationSlide_Wrap.slideBlockWrap_ .next_ {
	width: 43px;
	background-position: center!important;
}
#variationSlide_Wrap.slideBlockWrap_ .prev_ {
	left: 0;
}
#variationSlide_Wrap.slideBlockWrap_ .next_ {
	right: 0;
}

/* 商品詳細　情報 */
div.goodsCommentBlock_ {
	font-size: 16px;
	line-height: 2;
}
div.goodsCommentBlock_ .top_comment_ {
	margin-bottom: 23px;
	font-size: 24px;
	line-height: 1.75;
}
div.goodsCommentBlock_ .icon_ {
	margin-bottom: 23px;
}
div.goodsCommentBlock_ .top_comment_ + .icon_ {
	margin-top: -23px;
}
/* 商品特徴 */
div.goodsCommentBlock_ .characterList {
	margin-top: 3em;
}
div.goodsCommentBlock_ .characterList ul {
	overflow: hidden;
}
div.goodsCommentBlock_ .characterList ul li {
	float: left;
	margin: 10px 10px 0 0;
	padding: 4px 18px 8px;
	border: solid 1px #000000;
	font-size: 20px;
	line-height: 1.2;
}

/* 商品スペック */
div.goodsspec_ {
	border: solid 1px #cccccc;
	margin-top: 30px;
	padding: 30px 40px;
	overflow: hidden;
}
div.goodsspec_ table.goodsspec_ {
	margin: 0;
	float: left;
	width: 692px;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #aaa;
*/
}
div.goodsspec_ form + table.goodsspec_ {
	width: 100%;
}
div.goodsspec_ table.goodsspec_ th {
	padding:4px 5px;
	min-width: 15.5em;
	width: 15.5em;
}
div.goodsspec_ table.goodsspec_ td {
	padding:4px 5px 4px 1.3em;
}

div.goodsspec_ table.goodsspec_ #spec_reservation_period th ,
div.goodsspec_ table.goodsspec_ #spec_reservation_period td ,
div.goodsspec_ table.goodsspec_ #spec_delivery_period th ,
div.goodsspec_ table.goodsspec_ #spec_delivery_period td {
	color: #bc0000;
}

div.goodsspec_ table.goodsspec_ td:before {
	margin-left: -1em;
	display: inline-block;
	content:':';
	width: 1em;
	text-align: center;
}
div.goodsspec_ table.goodsspec_ td#spec_goods_name {
	padding:4px 5px;
}
div.goodsspec_ table.goodsspec_ td#spec_goods_name:before {
	display: none;
}

div.goodsspec_ > form {
	width: 500px;
	float: right;
}
/**/
/* 入荷案内申込関係 */
div.backorder_variation_unit_ {
	margin-bottom: 10px;
	text-align:right;
	vertical-align:middle;
}
/**/
/* カートボタン関係 */
div.cartbox_ {
	border: solid 1px #c4c4c4;
	text-align:center;
	vertical-align:middle;
	padding: 27px 20px;
	text-align: center;
}
*[class^="goodsspec_cartbox_btn_"] {
	margin-top: 15px;
}
div.cartbox02_ {
	margin-top: 20px;
}
div.cartbox02_ ul.option_buttons_ {
	text-align: center;
}
div.cartbox02_ ul.option_buttons_ li {
	display: inline-block;
	padding: 0 0.5em;
}
div.cartbox02_ ul.option_buttons_ li a { text-decoration: underline; }
div.cartbox02_ ul.option_buttons_ li a:hover { text-decoration: none; }
/**/
/* バリエーションプルダウン */
div.cartbox_ .variation_pulldown_ {
	margin-bottom: 10px;
}
/**/
/* バリエーションボックス */
div.cartbox_ div.colors_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
div.cartbox_ div.colors_ div.color_ {
	float:left;
	margin:2px 5px 2px 5px;
	white-space: nowrap;
	width:30px;
	height:30px;
}
div.cartbox_ div.colors_ div.color2_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	background-position: center;
}
div.cartbox_ div.colors_ div.color_EnableStock_ {
	border:solid 2px #d0d0d0;
	background-color: #FFF;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_DisableStock_ {
	border:dashed 2px #d0d0d0;
	background-color: #909090;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_Selected_ {
	border:solid 2px #ffc0c0;
	background-color: #ffe0e0;
}
div.cartbox_ div.colors_ div.color_DisableSelected_ {
	border:dashed 2px #ffc0c0;
	background-color: #909090;
	color: #ffc0c0;
}
div.cartbox_ div.colors_ br,div.cartbox_ div.sizes_ br {
	clear:left;
}
div.cartbox_ div.sizes_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
div.cartbox_ div.sizes_ div.size_ {
	float:left;
	padding:2px 5px 2px 5px;
	margin:2px 5px 2px 5px;
	white-space: nowrap;
	width:auto;
	height:auto;
	text-align:center;
}
div.cartbox_ div.sizes_ div.size_EnableStock_ {
	border:dotted 1px #d0d0d0;
	background-color: #FFF;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_DisableStock_ {
	border:dotted 1px #d0d0d0;
	background-color: #909090;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_Selected_ {
	border:solid 1px #ffc0c0;
	background-color: #ffe0e0;
}
div.cartbox_ div.sizes_ div.size_DisableSelected_ {
	border:dotted 1px #d0d0d0;
	background-color: #909090;
	color: #ffc0c0;
}
.goodsproductdetail_ .goodsimg_ div.mask_ {
	position:absolute;
	z-index:10;
	color: #ff4a4a;
	font-weight:bold;
}
.goodsproductdetail_ .goodsimg_ img.src_l_ {
	width: 280px;
}
span.message_ {
	float: left;
}

/**/
/* 店舗在庫 */
table.StoreStore_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StoreStore_Frame_ tr {
	vertical-align:top;
}
table.StoreStore_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StoreStore_Frame_ td {
	vertical-align: middle;
}
table.StoreStore_Frame_ td.storestock_div_ {
	width: 100px;
	font-weight: bold;
}
table.StoreStore_Frame_ td span.storestock_item_ {
	padding-right: 10px;
}
div.storestock_goodsback_ {
	width: 100%;
	text-align: center;
}
/**/

div.goodsspec_ div.togetherlist_ {
}
div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}

div.goodscomment1_ ,
div.goodscomment2_ ,
div.goodscomment3_ ,
div.goodscomment4_ ,
div.goodscomment5_ ,
div.goodscomment6_ ,
div.goodscomment7_ {
	margin-bottom: 40px;
}
.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}
.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup, .goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup:hover {
	background-color: #fff;
}
.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}
.option_buttons_ {
}
.option_buttons_ li {
}

/* SNS */
ul.sns {
	list-style:none;
}
li.sns {
	float:left; margin-right:10px; margin-bottom:5px;
}

/* --------------------------------------------------------------------
	商品一覧　共通
--------------------------------------------------------------------- */
.name1_ {
}
div.goods_filter_ {
	width: 100%;
	display: table;
	border-collapse: collapse;
}
div.goods_filter_ dl.navistyle_ {
	display: table-row;
}
/* slide on */

div.slideBlockWrap_:after ,
div.slideBlockWrap_:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100px;
	z-index: 10;
	background: #fff;
}
div.slideBlockWrap_:before {
	left: 0;
	/*background:url(../img/usr/cmn_bokashi_l.png) left top repeat-y;*/
}
div.slideBlockWrap_:after {
	right: 0;
	/*background:url(../img/usr/cmn_bokashi_r.png) left top repeat-y;*/
}
div.slideBlockWrap_ .prev_ ,
div.slideBlockWrap_ .next_ {
	position: absolute;
	top: 50%;
	z-index: 12;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	cursor: pointer;

	opacity: 0;
	transition: all 0.3s;
}
div.slideBlockWrap_ .prev_:hover ,
div.slideBlockWrap_ .next_:hover {
	opacity: 0.7!important;
}
div.slideBlockWrap_ .prev_ {
	left: 45px;
	background: url(../img/usr/ar_black_l01.png) right center no-repeat;
}
div.slideBlockWrap_ .next_ {
	right: 45px;
	background: url(../img/usr/ar_black_r01.png) left center no-repeat;
}
div.slideBlockWrap_ .StyleP_Wrap_ + .prev_ ,
div.slideBlockWrap_ .StyleP_Wrap_ + .prev_ + .next_ {
	margin-top: -90px;
}
div.slideBlockWrap_:hover .prev_ ,
div.slideBlockWrap_:hover .next_ {
	opacity: 1;
}
div.slideBlockWrap_:hover .prev_ {
	left: 35px;
}
div.slideBlockWrap_:hover .next_ {
	right: 35px;
}


/* in Event */
.event_ div.slideBlockWrap_:after ,
.event_ div.slideBlockWrap_:before {
	display: none;
}
.event_ div.slideBlockWrap_ .prev_ ,
.event_ div.slideBlockWrap_ .next_ {
	width: 60px;
	height: 60px;
	margin-top: -80px;
}
.event_ div.slideBlockWrap_ .prev_ {
	left: 8px;
	background: url(../img/usr/ar_circle_l01.png) 0 0 no-repeat;
}
.event_ div.slideBlockWrap_ .next_ {
	right: 8px;
	background: url(../img/usr/ar_circle_r01.png) 0 0 no-repeat;
}
.event_ div.slideBlockWrap_ .prev_:hover {
	background: url(../img/usr/ar_circle_l01_on.png) 0 0 no-repeat;
}
.event_ div.slideBlockWrap_ .next_:hover {
	background: url(../img/usr/ar_circle_r01_on.png) 0 0 no-repeat;
}
.event_ div.slideBlockWrap_:hover .prev_ { left: 0; }
.event_ div.slideBlockWrap_:hover .next_ { right: 0; }



/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleT_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleT_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.StyleT_Item_ {
	margin: 0 auto;
	float: left;
	display: inline;
	text-align: center;
	width: 33%;
}
div.StyleT_Item_ div.img_ {
	margin-bottom: 5px;
}
div.StyleT_Item_ div.img_ img {
	width: 100px;
}
div.StyleT_Item_ div.name_,
div.StyleT_Item_ div.price_ {
	margin: 0 10px 5px 10px;
}
div.StyleT_Item_ div.cart_ {
	margin: 0 10px;
}

/* サイドメニューイベント欄 */
div.leftmenuframe_ div.StyleT_Line_,
div.rightmenuframe_ div.StyleT_Line_ {
	width: 100%;
}
div.leftmenuframe_ div.StyleT_Item_,
div.rightmenuframe_ div.StyleT_Item_ {
	margin: 0;
	width: 100%;
}

/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleH_Frame_ {
	position: relative;
	width:100%;
	overflow: hidden;
}
div.StyleH_Wrap_ {
	position: relative;
	left: 50%;
	z-index: 1;
}
div.StyleH_Container_ {
	position: relative;
	width: 1280px;
	margin: 0;
	left: -640px;
	z-index: 1;
}

div.StyleH_Line_ {
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
div.StyleH_Item_ {
	position: relative;
	padding: 0 15px;
	max-width: 100px;
	min-width: 100px;
	height: 130px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}
div.StyleH_Item_ img {
	width: auto;
	max-width: 100%;
}
div.StyleH_Item_ .noItem_ {
	display: block;
	position: absolute;
	left: 15px;
	top: 15px;
	width: 100px;
	height: 100px;
	overflow: hidden;
	background: rgba(255,255,255,0.7)
}
div.StyleH_Item_ .noItem_ span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	width: 100px;
	height: 100px;
}


/* slide on */
div.slideBlockWrap_ div.StyleH_Container_ {
	position: relative;
	width: 1280px;
	margin-left: -65px;
	z-index: 1;
}
div.slideBlockWrap_ div.StyleH_Line_ {
	float: left;
}

/* --------------------------------------------------------------------
	商品一覧　詳細一覧
--------------------------------------------------------------------- */
div.StyleD_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleD_Item_ {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.StyleD_Frame_ div.img_ {
	margin: 0 10px 0 0;
	float: left;
	display: inline;
	width: 100px;
}
div.StyleD_Frame_ div.img_ img {
	width: 100px;
}
div.StyleD_Frame_ div.desc_ {
	float: left;
	display: inline;
	width: 490px;
	overflow: hidden;
}
div.StyleD_Frame_ div.name_ {
}
div.StyleD_Frame_ div.detail_ {
	width: 100%;
	overflow: hidden;
}
div.StyleD_Frame_ div.detail_ div.spec_ {
	float: left;
	display: inline;
	text-align: left;
	width: 50%;
}
div.StyleD_Frame_ div.cart_ {
	float: right;
	display: inline;
	text-align: right;
	width: 50%;
}
div.StyleD_Frame_ .goodscomment1_ {
	margin-top: 10px;
}
/* --------------------------------------------------------------------
	商品一覧　ピックアップ
--------------------------------------------------------------------- */
div.StyleP_Frame_ {
	position: relative;
	width:100%;
	margin-top: -23px;
	overflow: hidden;
}
/* in Event */
.event_ div.StyleP_Frame_ {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
div.StyleP_Wrap_ {
	position: relative;
	left: 50%;
	z-index: 1;
}
div.StyleP_Container_ {
	position: relative;
	width: 1280px;
	margin: 0;
	left: -640px;
	z-index: 1;
}

div.StyleP_Line_ {
	overflow: hidden;
	display: table;
	margin: 0;
	padding-top: 23px;
}
div.StyleP_Line_ + div.StyleP_Line_ {
	margin-top: 45px;
}
/* in Event */
.event_ div.StyleP_Line_ ,
.accessory_list_ div.StyleP_Line_ {
	margin: 0 auto;
}

div.StyleP_Item_ {
	position: relative;
	padding: 0 40px 0 0;
	max-width: 224px;
	min-width: 224px;
	text-align: center;
	vertical-align: top;
	display: table-cell;
}
div.StyleP_Item_ img {
	width: auto;
	max-width: 100%;
}
div.StyleP_Item_ > a {
	position: absolute;
	left: 0;
	top: 0;
	right: 40px;
	bottom: 0;
	display: block;
}
div.StyleP_Item_ .name_ {
	text-decoration: underline;
}
div.StyleP_Item_:hover {
}
div.StyleP_Item_:hover .name_ {
	color: #bc0000;
	text-decoration: none;
}
div.StyleP_Item_:hover img {
	opacity: 0.7;
}
div.StyleQ_Item_:hover .name_ {
	color: inherit;
	text-decoration: underline;
}
div.StyleQ_Item_:hover img {
	opacity: 1.0;
}
div.StyleQ_Item_ .name_ a:hover {
	color: #bc0000;
	text-decoration: none;
}
div.StyleQ_Item_ a:hover img {
	opacity: 0.7;
}
div.StyleQ_Item_ a.btn_cart_l_ {
	display: block;
	margin-top: 15px;
}
/* slide on */
div.slideBlockWrap_ div.StyleP_Container_ {
	position: relative;
	width: 1280px;
	margin-left: -112px;
	z-index: 1;
}
div.slideBlockWrap_ div.StyleP_Inner_ {
	overflow: hidden;
	float: left;
}
div.slideBlockWrap_ div.StyleP_Line_ {
	float: left;
}
div.slideBlockWrap_ div.StyleP_Line_ + div.StyleP_Line_ {
	margin-top: 0;
}
div.StyleP_Item_ .img_outer_ {
	position: relative;
}
div.StyleP_Item_ .img_ {
	position: relative;
	width: 224px;
	height: 224px;
	display: table;
	table-layout: fixed;
	margin-bottom: 10px;
}
div.StyleP_Item_ .img_ a ,
div.StyleP_Item_ .img_ span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
div.StyleP_Item_ .img_ img {
	max-width: 224px;
	max-height: 224px;
}
div.StyleP_Item_ .noItem_ {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.7);
	width: 224px;
	height: 224px;
	overflow: hidden;
}
div.StyleP_Item_ .noItem_ span {
	display: table-cell;
	width: 224px;
	height: 224px;
	font-size: 22px;
	line-height: 1.5;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
}
div.StyleP_Item_ .newIcon_ {
	position: absolute;
	left: 50%;
	top: -23px;
	z-index: 1;
	margin-left: -25px;
}
div.StyleP_Item_ .rankIcon_ {
	position: absolute;
	left: 50%;
	top: -23px;
	width: 50px;
	padding-bottom: 8px;
	font-size: 24px;
	line-height: 42px;
	color: #fff;
	z-index: 1;
	margin-left: -25px;
	background: #0c142e;
	border-radius: 50px;
}

div.StyleP_Item_ .icon_ {
	overflow: hidden;
	margin-bottom: 12px;
}
div.StyleP_Item_ .icon_ img {
	max-width: none;
	height: 20px;
	width: auto;
	float: left;
}
div.StyleP_Item_ .name_ {
	word-break: break-all;
	text-align: left;
	margin-bottom: 12px;
}
div.StyleP_Item_ .name_ a {
	color: #333;
	font-weight: normal;
}
div.StyleP_Item_ .price_ {
	font-size: 12px;
	text-align: right;
}
div.StyleP_Item_ .price_ .price01_ span {
	font-size: 16px;
	font-weight: bold;
}
div.StyleP_Item_ .price_ .onSale_ ,
div.StyleP_Item_ .price_ .onSale_ .price_pop_ {
	color: #bc0000;
}

/* --------------------------------------------------------------------
	商品一覧　一覧
--------------------------------------------------------------------- */
table.StyleL_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleL_Frame_ tr {
	vertical-align:top;
}
table.StyleL_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleL_Frame_ td {
	vertical-align: middle;
}
table.StyleL_Frame_ td.name_ {
	width: 180px;
}
table.StyleL_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleL_Frame_ td.comment_ {

}
table.StyleL_Frame_ td.stock_ {
	text-align: center;
}
table.StyleL_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　メーカー
--------------------------------------------------------------------- */
table.StyleM_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleM_Frame_ tr {
	vertical-align:top;
}
table.StyleM_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleM_Frame_ td {
	vertical-align: middle;
}
table.StyleM_Frame_ td.name_ {
	width: 180px;
}
table.StyleM_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleM_Frame_ td.comment_ {

}
table.StyleM_Frame_ td.stock_ {
	text-align: center;
}
table.StyleM_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　リスト
--------------------------------------------------------------------- */
ul.StyleS_Frame_ {
	margin: 0 0 20px 0;
	padding: 0;
}
li.StyleS_Line_ {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
li.StyleS_Line_ span {
	padding-right: 1em;
}
li.StyleS_Line_ .name_ {
	display: inline;
}
li.StyleS_Line_ .name1_ {
	padding-right: 1em;
	display: inline;
}
li.StyleS_Line_ .name2_ {
	padding-right: 1em;
	display: inline;
}
/* --------------------------------------------------------------------
	商品一覧　商品名
--------------------------------------------------------------------- */
table.StyleN_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}
table.StyleN_Frame_ th {
	width: 40%;
}
/* --------------------------------------------------------------------
	商品一覧　一括購入
--------------------------------------------------------------------- */
.StyleB_Frame_ {
	margin: 0 auto;
	border:none;
	width:1200px;
	overflow: hidden;
}
.StyleB_Line_ {
	width:108%;
	overflow: hidden;
}
.StyleB_Line_ + .StyleB_Line_ {
	margin-top: 85px;
}
.StyleB_Item_ {
	width: 362px;
	margin-right: 57px;
	float: left;
	overflow: hidden;
}
.StyleB_Item_ .img_outer_ {
	width: 132px;
	float: left;
	text-align: center;
}
.StyleB_Item_ .desc_ {
	width: 215px;
	float: right;
}
.StyleB_Item_ .desc_ .spec_ {
	margin-top: 1em;
	font-size: 11px;
	line-height: 1.3;
}
.StyleB_Item_ .desc_ .price_ {
	margin-top: 1em;
	font-size: 11px;
	line-height: 1.3;
}
.StyleB_Item_ .desc_ .price01_ span {
	font-size: 14px;
	line-height: 1.3;
	font-weight: bold;
}
.StyleB_Item_ .qty_frm_ {
	box-sizing: border-box;
	position: relative;
	width: 215px;
	height: 58px;
	margin-top: 15px;
	padding: 10px 65px;
	text-align: center;
	font-size: 25px;
	line-height: 1.5;
}
.StyleB_Item_ .qty_frm_ a.qty_plus_ ,
.StyleB_Item_ .qty_frm_ a.qty_minus_ {
	position: absolute;
	top: 0;
	display: block;
	width: 58px;
	height: 58px;
	overflow: hidden;
	text-indent: -999em;
}
.StyleB_Item_ .qty_frm_ a.qty_plus_ {
	right: 0;
	background: url(../img/usr/btn_plus.gif) 0 0 no-repeat;
}
.StyleB_Item_ .qty_frm_ a.qty_minus_ {
	left: 0;
	background: url(../img/usr/btn_minus.gif) 0 0 no-repeat;
}
div.StyleB_Cart_ {
	margin: 85px 0 0 0;
	text-align: center;
}

/* --------------------------------------------------------------------
	商品一覧　チェックリスト
--------------------------------------------------------------------- */
.StyleA_Frame_ {
	width: 100%;
	overflow: hidden;
}
.StyleA_Item_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.StyleA_Item_ td {
	padding-bottom: 10px;
	vertical-align: top;
}
.StyleA_Item_ td.img_ {
	padding-right: 10px;
	width: 100px;
}
.StyleA_Item_ div.price_ {
	text-align: right;
}
.StyleA_Frame_ div.stock_ {
	text-align: right;
}
.StyleA_Frame_ div.checkbox_ {
	text-align: right;
	white-space: nowrap;
}
.StyleA_Frame_ div.checkbox_ label {
	margin: 0 0 0 5px;
	text-align: right;
	font-weight: bold;
}
/* チェックリスト(子商品追加) */
div.goods_ table.StyleC_Frame_ td.price_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.stock_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.checkbox_ {
	text-align:right;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	商品一覧　写真付き
--------------------------------------------------------------------- */
table.StyleI_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleI_Frame_ tr {
	vertical-align:top;
}
table.StyleI_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleI_Frame_ td {
	vertical-align: middle;
}
table.StyleI_Frame_ td.img_ img {
	width: 50px;
}
table.StyleI_Frame_ td.name_ {
	width: 180px;
}
table.StyleI_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleI_Frame_ td.comment_ {

}
table.StyleI_Frame_ td.stock_ {
	text-align: center;
}
table.StyleI_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}
/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.StyleR_Item_ {
	margin: 0;
	float: left;
	display: inline;
	text-align: center;
	width: 33%;
}
div.StyleR_Item_ img {
	max-height: 155px;
	max-width: 155px;
}
div.StyleR_Item_ div.img_ {
	margin-bottom: 5px;
	height: 155px;
}
div.StyleR_Item_ div.name_,
div.StyleR_Item_ div.price_ {
	margin: 0 10px 5px 10px;
}
div.StyleR_Item_ div.cart_ {
	margin: 0 10px;
}
.StyleR_List_ {
	float: right;
	display: inline;
	width: 66%;
	overflow: hidden;
}
.StyleR_List_ li {
	padding: 5px 5px 5px 0;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.StyleR_List_ li dl {
	width: 100%;
	overflow: hidden;
}
.StyleR_List_ li dl dt {
	float: left;
	text-align: center;
	font-weight: bold;
	width: 3em;
}
.StyleR_List_ li dl dd {
	margin-left: 3em;
}
.StyleR_List_ #rank1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}
.StyleR_List_ #rank5 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

/* --------------------------------------------------------------------
	商品検索
--------------------------------------------------------------------- */
table.search_ {
	margin: 30px auto 0;
	width: 1024px;
	border:1px solid #d2d2d2;
}
p.message_ + form > table.search_:first-child {
	margin-top:0;
}

table.search_ th {
	padding-top: 12px;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
	background-color: #f8f3f3;
}
table.search_ td {
	text-align:left;
	font-size: 12px;
	background-color: #ffffff;
	vertical-align: middle;
	overflow: hidden;
}
/* 各項目 */
#search_category select,
#search_maker select,
#search_brand select,
#search_genre select {
	width: 300px;
}
/**/

div.goods_ div.btn_overlay_ {
	position: absolute;
	text-align:center;
}

div.goods_ div.addcart_overlay_ {
	position: absolute;
	display: none;
}

div.accessory_list_ {
	width: 1280px;
	overflow: hidden;
	margin: 0 auto;
}
div.accessory_list_ .accessory_list_inner_ {
	width: 1320px;
	margin-left: -20px;
}
div.accessory_list_ div.slideBlockWrap_:before ,
div.accessory_list_ div.slideBlockWrap_:after {
	display: none;
}
div.accessory_list_ div.slideBlockWrap_ .prev_ {
	left: 35px;
	width: 60px;
	height: 60px;
	background-image: url(../img/usr/ar_circle_l01.png);
}
div.accessory_list_ div.slideBlockWrap_ .next_ {
	right: 35px;
	width: 60px;
	height: 60px;
	background-image: url(../img/usr/ar_circle_r01.png);
}
div.accessory_list_ div.slideBlockWrap_:hover .prev_ {
	left: 20px;
}
div.accessory_list_ div.slideBlockWrap_:hover .next_ {
	right: 20px;
}
/**/

/* --------------------------------------------------------------------
	詰め合わせ商品内容
--------------------------------------------------------------------- */
#packListWrap {
}
#packListWrap > p.tit_ {
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	margin: 0 0 20px;
}
#packListContainer {
	width: 1280px;
	margin: 0;
	padding-bottom: 30px;
	overflow: auto;
	text-align: center;
}
#packListContainer ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
#packListContainer ul li {
	width: 180px;
	margin: 0 20px;
	flex: 0 0 auto;
	text-align: left;
}
#packListContainer ul li span {
	display: block;
	margin-top: 5px;
}

/* --------------------------------------------------------------------
	カートにいれましたモーダル
--------------------------------------------------------------------- */
#modalCartWrap_ {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
}
#modalCartBG_ {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.8);
	z-index: 9998;
}
#modalCartBody_ {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 570px;
	padding: 25px 20px 30px;
	background: #fff;
	z-index: 9999;
	text-align: center;
	box-shadow:0px 0px 10px 2px rgba(0,0,0,0.15);
}
#modalCartBody_ > .btnClose_ {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 17px;
	height: 17px;
	overflow: hidden;
	padding: 0;
	font-size: 10px;
	line-height: 1.0;
	text-indent: -999em;
	background: url(../img/usr/popup_pc_cart_close.png) 0 0 no-repeat;
	cursor: pointer;
}
#modalCartBody_ > .btnClose_:hover {
	opacity: 0.7;
}
#modalCartBody_ > ul {
	margin: 28px auto 0;
	display: table;
}
#modalCartBody_ > ul li {
	display: table-cell;
	width: 240px;
	padding: 0 10px;
	cursor: pointer;
	text-decoration: none;
}
#modalCartBody_ > ul li:hover img {
	opacity: 0.7;
}

#modalCartBody_ > .cartLog_ {
	font-size: 28px;
	line-height: 1.2;
	margin-bottom: 25px;
}
#modalCartBody_ > .cartItemList_ {
	overflow: auto;
}
#modalCartBody_ > .cartItemList_ ul {
	display: table;
	width: 480px;
	margin: 0 auto;
	border-collapse:collapse
}
#modalCartBody_ > .cartItemList_ li {
	border-top: dashed 1px #cccccc;
	display: table-row;
}
#modalCartBody_ > .cartItemList_ li:first-child {
	border-top: none;
}
#modalCartBody_ > .cartItemList_ li p {
	display: table-cell;
	text-align: left;
	padding: 8px 0;
	font-size: 16px;
}
#modalCartBody_ > .cartItemList_ li p + p {
	text-align: right;
	font-size: 14px;
}
#modalCartBody_ > .cartItemList_ li.cartTotal_ p {
	border-top: solid 1px #0c142e;
}
#modalCartBody_ > .cartItemList_ li.cartTotal_ p.cartTotalPrice_ {
	font-weight: bold;
	font-size: 16px;
}
#modalCartBody_ > .cartItemList_ .cartInfomationList_ .cartInfomation_ {
	font-weight: bold;
	font-size: 16px;
	color: #bc0000;
	text-align: right;
	padding: 8px 0;
	margin-right: 35px;
}
/* --------------------------------------------------------------------
	ポップアップ　カート・ダイアログ
--------------------------------------------------------------------- */
div.ui-dialog.ui-widget-content {
	background: #ffffff;
	border: none;
	color: #333333;
	border-radius: 0;
	padding: 0 20px 30px;
	box-shadow:0px 0px 10px 2px rgba(0,0,0,0.15);
}
div.ui-dialog .ui-dialog-title {
	display: none;
	width: 100%;
	font-size: 28px;
	line-height: 1.2;
}
body.webFontOn_ div.ui-dialog .ui-dialog-title {
	font-family: 'Hannari';
}
div.ui-dialog .ui-widget-header {
	color: #333333;
	width: 100%;
	margin: 0 0 30px;
	padding: 25px 0 0;
	text-align: center;
	background: none;
	border: none;
	overflow: visible;
}
div.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 17px;
	height: 17px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.0;
	text-indent: -999em;
	background: url(../img/usr/popup_pc_cart_close.png) 0 0 no-repeat;
	border: none;
	cursor: pointer;
}
div.ui-dialog .ui-state-default .ui-icon {
	background: none;
}
div.ui-dialog .ui-dialog-content {
	margin: 0 20px;
}
div.ui-dialog .ui-dialog-content .ui-icon-alert {
	display:none;
}
div.ui-dialog .ui-dialog-buttonpane {
	margin: 20px 0 0;
	padding: 0;
	background: none;
	border: none;
}
div.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	width: 450px;
	margin: 0 auto;
	padding: 0 0 25px;
	overflow: hidden;
	float: none;
}
div.ui-dialog .ui-dialog-buttonpane button {
	float: right;
	display: block;
	width: 100%;
	background: #bc0000;
	color: #ffffff;
	font-family: 'Hannari';
	font-size: 24px;
	font-weight: normal;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 10px 0 16px;
	cursor: pointer;
	text-decoration: none;
}
.ui-button-text-only .ui-button-text {
	padding: 0!important;
	line-height: 1!important;
}
div.ui-dialog .ui-dialog-buttonpane button + button {
	float: left;
	background: #ffffff;
	border: solid 1px #0c142e;
	color: #333333;
}
div.ui-dialog .ui-dialog-buttonpane button:hover {
}
div.ui-dialog .ui-dialog-content {
	overflow: visible;
	height: auto;
	font-size: 18px;
}
div.ui-widget-overlay {
	background: rgba(255,255,255,0.8);
}
/* --------------------------------------------------------------------
	商品詳細　素材豆知識
--------------------------------------------------------------------- */
#mamechishiki {
	margin-bottom: 80px;
}
#mamechishiki .mamechishiki-item {
	width: 1280px;
	overflow: hidden;
	display: table;
}
#mamechishiki .mamechishiki-item + .mamechishiki-item {
	margin-top: 40px;
}
#mamechishiki .mamechishiki-item > p {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	width: 240px;
	max-width: 240px;
}
#mamechishiki .mamechishiki-item > p img {
	max-width: 100%;
}
#mamechishiki .mamechishiki-item > div {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	width: 1008px;
	padding-left: 32px;
}
#mamechishiki .mamechishiki-item > div dl dt {
	font-size: 24px;
	line-height: 1.4;
	margin-bottom: 5px;
}
#mamechishiki .mamechishiki-item > div dl dd {
	font-size: 14px;
	line-height: 1.7;
}



/* 190808 youtube埋め込み */
.yt-movie--container {
	display: flex;
	justify-content: space-between;
}
.yt-movie--t {
	width: calc(100% - 560px - 20px);
}
.yt-movie--m {
	width: 560px;
}

.yt-movie {
	width: 560px;
	margin: 0 auto;
}
.yt-movie-body {
	position: relative;
	width: 100%;
  padding-top: 56.25%;
}
.yt-movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*羊羹棹物おすすめ*/
.accessory_list_ > p{
	padding: 0 0 2em 0;
	text-align: center;
	font-size: 16px;
	line-height: 175%;
}
.accessory_list_ .kougei{
	display: flex;
	margin: 5em 0 0 0;
}
.accessory_list_ .kougei > p{
	padding-left:15px; 
}
.accessory_list_ .kougei > p span{
	font-weight: bolder;
	font-size: 1.3em;
	line-height: 2.5;
}